.basket-small {
	font-size: 13px;
}

	.basket-small .svg-icon {
		fill: #bf1000;
		height: 22px;
		margin-right: 8px;
		width: 22px;
	}

	.basket-small__products {
		text-transform: capitalize;
	}

	.basket-small__separate {
		color: #cdced2;
		display: inline-block;
		font-size: 14px;
		margin: 0 4px;
	}

	.basket-small__price-total {
		font-weight: bold;
	}